» Ubuntu » Пакети

Error

two or more packages specified (squashfs-modules-3.0.0-13-generic-pae-di oneiric-updates)